.body {
  font-family: "effra", sans-serif;
  color: #4d4b4b;
}
.comp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding: 24px 47px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.button {
  height: 36px;
  padding: 0px 18px;
  border-style: solid;
  border-width: 1px;
  border-color: #3fafd7;
  border-radius: 5px;
  background-color: #3fafd7;
  -webkit-transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  font-size: 14px;
  line-height: 36px;
  font-weight: 500;
}
.button:hover {
  border-color: #358fc4;
  background-color: #358fc4;
}
.button.sm {
  height: 27px;
  padding-right: 11px;
  padding-left: 11px;
  font-size: 12px;
  line-height: 27px;
}
.button.md {
  height: 45px;
  font-size: 16px;
  line-height: 45px;
}
.button.md.signup {
  padding-right: 41px;
  padding-left: 41px;
}
.button.lg {
  height: 62px;
  font-size: 18px;
  line-height: 62px;
}
.button.signup {
  padding-right: 33px;
  padding-left: 33px;
}
.button.signup.md {
  margin-left: 27px;
}
.button-secondary {
  height: 36px;
  padding: 0px 18px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4b230;
  border-radius: 5px;
  background-color: #e4b230;
  -webkit-transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  font-size: 14px;
  line-height: 36px;
  font-weight: 500;
}
.button-secondary:hover {
  border-color: #e7ba44;
  background-color: #e7ba44;
}
.button-secondary.sm {
  height: 27px;
  padding-right: 11px;
  padding-left: 11px;
  font-size: 12px;
  line-height: 27px;
}
.button-secondary.md {
  height: 45px;
  font-size: 16px;
  line-height: 45px;
}
.button-secondary.lg {
  height: 62px;
  font-size: 18px;
  line-height: 62px;
}
.post-vertical {
  margin-bottom: 38px;
}
.post-vertical.temp {
  width: 342px;
}
.post-vertical.lg {
  margin-bottom: 35px;
}
.post-img {
  display: block;
  overflow: hidden;
  margin-bottom: 16px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.post-img img {
  width: 100%;
}
.post-img.on-right {
  margin-left: 64px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.post-img.size-m {
  width: 203px;
}
.post-img.on-left {
  margin-right: 61px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}
.post-img.size-square {
  width: 100px;
}
.post-img.size-square.on-right {
  margin-left: 24px;
}
.post-img.s-295x189 {
  width: 295%;
  height: 189px;
}
.post-img.size-rect {
  width: 190px;
}
.post-img.s-480x340 {
  width: 100%;
  height: 340px;
}
.post-img.large {
  width: 100%;
  max-width: 720px;
  margin-bottom: 40px;
}
.post-img.mb-20 {
  margin-bottom: 20px;
}
.photo {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.post-title {
  margin-top: 0px;
  margin-bottom: 12px;
  color: #000;
  font-size: 28px;
  line-height: 110%;
  font-weight: 400;
}
.post-title.sm {
  margin-bottom: 9px;
  font-size: 24px;
}
.post-title.lg {
  margin-bottom: 15px;
  font-size: 42px;
}
.post-title.xs {
  font-size: 18px;
}
.post-title.xs:hover {
  opacity: 1;
}
.post-title.xs.mb-0 {
  margin-bottom: 0px;
}
.post-title.s {
  font-size: 24px;
}
.post-category {
  display: inline-block;
  margin-bottom: 7px;
  color: #3fafd7;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 111%;
  text-decoration: none;
  text-transform: uppercase;
}
.post-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  align-self: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}
.post-horizontal.temp-2 {
  width: 317px;
}
.post-horizontal.mb-25 {
  margin-bottom: 25px;
  padding-right: 0px;
  padding-left: 0px;
}
.post-horizontal.mb-40 {
  margin-bottom: 37px;
}
.post-text {
  margin-top: -3px;
}
.post-text.neg-left {
  padding-left: 36px;
}
.container-sm {
  display: block;
  width: 100%;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.text-block {
  width: 90%;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.post-actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #717171;
}
.icon {
  font-family: Fontello, sans-serif;
  font-style: normal;
  text-decoration: none;
}
.icon.icon-filled {
  display: none;
}
.icon.icon-menu-list {
  margin-left: 9px;
  color: #000;
  font-size: 20px;
  text-decoration: none;
}
.reading-time {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
}
.mins-read {
  margin-left: 6px;
}
.post-excerpt {
  position: static;
}
.dots {
  padding: 0px;
  color: #acacac;
}
.dropdown-list {
  font-size: 12px;
}
.dropdown-list.w--open {
  border-style: solid;
  border-width: 1px;
  border-color: #f1f1f1;
  border-radius: 3px;
  background-color: #fff;
}
.dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #6f6b6b;
}
.dropdown-link:hover {
  color: #000;
}
.button-bookmark {
  margin-left: 0;
  padding: 0px;
  border-style: none;
  border-radius: 0px;
  background-color: transparent;
  text-decoration: none;
  cursor: pointer;
}
.group-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #acacac;
  margin-left: 10px;
  font-size: 20px;
}
.header {
  border-bottom: 1px solid #f1f1f1;
}
.header-top-sect {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.logo-secondary {
  display: block;
  width: 150px;
}
.header-col-1 {
  width: 25%;
}
.header-col-2 {
  width: 50%;
}
.menu-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
}
.menu-page-item {
  margin-right: 22px;
  margin-left: 22px;
}
.menu-page-item-link {
  color: #242424;
  text-decoration: none;
}
.menu-page-item-link:hover {
  color: #358fc4;
}
.hotline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: "effra", sans-serif;
  color: #3fafd7;
  font-weight: 700;
  text-decoration: none;
}
.hotline-number {
  margin-left: 5px;
  font-size: 16px;
}
.header-col-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.social-links-item {
  margin-left: 20px;
  color: #000;
  text-decoration: none;
}
.logo {
  display: block;
  width: 214px;
}
.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}
.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.search-box {
  height: 45px;
  margin-bottom: 0px;
  padding-right: 48px;
  padding-left: 17px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 400;
}
.search-button {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: transparent;
  font-family: Fontello, sans-serif;
  color: #000;
  font-size: 20px;
}
.global-search {
  position: relative;
  margin-bottom: 0px;
}
.global-search-suggestion {
  position: absolute;
  top: 100%;
  display: none;
  width: 100%;
  margin-top: 5px;
  padding-top: 13px;
  padding-bottom: 13px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.1);
  opacity: 0;
  color: #000;
  font-size: 18px;
  line-height: 135%;
  cursor: none;
}
.suggestion-item {
  padding: 11px 17px;
  line-height: 120%;
  cursor: pointer;
}
.suggestion-item:hover {
  background-color: #f7f7f7;
}
.suggestion-item-type {
  margin-top: 5px;
  padding-right: 17px;
  padding-left: 17px;
  color: #b7b7b7;
  font-size: 13px;
}
.hightlighted {
  background-color: #fbeacb;
  font-weight: 400;
}
.plain-link {
  display: block;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
.header-mid-sect {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 6px;
  margin-bottom: 0px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
}
.menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.menu-item-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  color: #242424;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}
.menu-item-link:hover {
  color: #358fc4;
}
.banner {
  display: block;
  max-width: calc( 1212px - 32px );
  margin-right: auto;
  margin-left: auto;
}
.featured {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1212px;
  margin-right: auto;
  margin-left: auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.featured-col-1 {
  width: 27%;
  padding-right: 20px;
  padding-left: 20px;
}
.featured-col-2 {
  width: 46%;
  padding-right: 20px;
  padding-left: 20px;
}
.featured-col-3 {
  width: 27%;
  padding-right: 20px;
  padding-left: 20px;
}
.section-heading {
  margin-top: 0px;
  font-family: "effra", sans-serif;
  color: #3fafd7;
  font-size: 18px;
  line-height: 140%;
  font-weight: 500;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.section-heading.margin {
  margin-bottom: 40px;
}
.section-heading.margin.no-margin {
  margin-bottom: 0px;
  padding-left: 0px;
}
.button-stroke {
  height: 36px;
  padding: 0px 18px;
  border-style: solid;
  border-width: 1px;
  border-color: #3fafd7;
  border-radius: 5px;
  background-color: transparent;
  -webkit-transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  transition: all 200ms cubic-bezier(.86, 0, .07, 1);
  color: #3fafd7;
  font-size: 14px;
  line-height: 36px;
  font-weight: 500;
  text-align: center;
}
.button-stroke:hover {
  border-color: #3fafd7;
  background-color: #3fafd7;
  color: #fff;
}
.button-stroke.sm {
  height: 27px;
  padding-right: 11px;
  padding-left: 11px;
  font-size: 12px;
  line-height: 27px;
}
.button-stroke.md {
  height: 45px;
  font-size: 16px;
  line-height: 45px;
}
.button-stroke.lg {
  height: 62px;
  font-size: 18px;
  line-height: 62px;
}
.button-stroke.allcaps {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.button-stroke.allcaps.md.full-width {
  width: 100%;
}
.neg-right {
  margin-bottom: 40px;
  padding-top: 17px;
  padding-right: 36px;
}
.mb-16 {
  margin-bottom: 13px;
}
.img {
  display: block;
}
.hr {
  width: 100%;
  height: 1px;
  max-width: 1100px;
  margin-right: auto;
  margin-bottom: 18px;
  margin-left: auto;
  background-color: #ededed;
}
.hr.custom-margin {
  margin-top: 84px;
}
.container-custom {
  position: relative;
  display: block;
  max-width: 1138px;
  margin-right: auto;
  margin-left: auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.container-custom.mb-45 {
  margin-bottom: 45px;
}
.container-custom.wrapper {
  background-image: url('../images/img-bike.png');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.container-custom.d-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.container-custom.d-flex.space-b {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.link {
  color: #3fafd7;
  line-height: 17px;
  font-weight: 500;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}
.link:hover {
  text-decoration: underline;
}
.link.md {
  display: inline-block;
  margin-top: 2px;
  font-size: 18px;
  line-height: 22px;
}
.section {
  min-height: 100vh;
}
.post-featured {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.img-featured {
  padding-right: 0px;
  padding-left: 0px;
}
.column {
  padding-left: 38px;
}
.post-info {
  width: 100%;
  max-width: 340px;
  padding-right: 36px;
}
.post-info-desc {
  margin-bottom: 47px;
  font-size: 16px;
  line-height: 144%;
}
.post-info-list-related {
  margin-bottom: 14px;
  text-decoration: none;
}
.post-info-list-related:hover {
  opacity: 1;
}
.post-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.post-column-1.col-item {
  width: 100%;
  max-width: 340px;
}
.post-column-2.col-item {
  width: 100%;
  max-width: 340px;
}
.post-column-3.col-item {
  width: 100%;
  max-width: 340px;
}
.col-1-3 {
  width: 33.333%;
}
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.row-hor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.sign-up-form {
  margin-bottom: 37px;
  padding-top: 67px;
  padding-bottom: 63px;
  background-color: #eef9ff;
}
.sign-up-wrapper {
  max-width: 525px;
  margin-right: 20px;
  margin-left: auto;
}
.title-post-large {
  position: static;
  margin-top: 0px;
  margin-bottom: 37px;
  color: #000;
  font-size: 90px;
  line-height: 87%;
  font-weight: 500;
}
.sign-up-desc {
  max-width: 483px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 128.6%;
}
.bold-text {
  color: #3fafd7;
  font-weight: 700;
}
.wrap-form {
  max-width: 492px;
}
.gform_input {
  display: block;
  max-height: 22px;
  margin-bottom: 0px;
  padding: 0px;
  border: 1px none #000;
  font-size: 18px;
  line-height: 22px;
}
.gform_label {
  display: none;
}
.form-row {
  padding: 20px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}
.submit-button {
  min-width: 120px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 6px;
  background-color: #3fafd7;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
  font-size: 18px;
  line-height: 21px;
}
.gform_footer {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
}
.gform_body {
  margin-right: 126px;
}
.form {
  position: relative;
}
.img-logo-fixed {
  position: absolute;
  left: 0%;
  top: 0px;
  right: auto;
  bottom: auto;
}
.image {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}
.button-goto {
  height: 36px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #eef9ff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #358fc4;
  font-size: 14px;
  line-height: 36px;
  font-weight: 500;
}
.button-goto:hover {
  background-color: #3fafd7;
  color: #fff;
}
.button-goto.sm {
  height: 27px;
  padding: 0px 10px;
  border-radius: 3px;
  font-size: 12px;
  line-height: 27px;
  white-space: nowrap;
}
.button-goto.md {
  height: 45px;
  font-size: 16px;
  line-height: 45px;
}
.button-goto.lg {
  height: 62px;
  font-size: 18px;
  line-height: 62px;
}
.col-1-2.post-content {
  width: 100%;
  padding-left: 19px;
}
.col-1-2.post-ad {
  display: block;
  width: 100%;
}
.col-1-2.post-right {
  width: 100%;
  max-width: 300px;
}
.wrapper-large {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.flex-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.section-2 {
  min-height: 100vh;
}
.banner-right {
  margin-bottom: 50px;
}
.most-viewed-title {
  position: relative;
  padding: 20px;
  background-color: #eef9ff;
}
.heading {
  max-width: 134px;
  margin-top: 0px;
  margin-bottom: 4px;
  color: #3fafd7;
  font-size: 22px;
  line-height: 110%;
  font-weight: 500;
}
.dropdown-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
}
.text-block-2 {
  margin-right: 5px;
  color: #3fafd7;
  font-size: 16px;
  line-height: 110%;
  font-weight: 500;
}
.most-viewed-list-rate {
  background-color: #fafafa;
}
.link-2 {
  display: inline;
  margin-left: 19px;
  color: #000;
  font-size: 18px;
  line-height: 120%;
  text-decoration: none;
  transition: color 0.35s ease;
}
.link-2:hover {
  color: #3fafd7;
}
.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
}
.wrap-number {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 37px;
  height: 37px;
  min-height: 37px;
  min-width: 37px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #3fafd7;
}
.wrap-number.bg-color-2 {
  background-color: #4e73b9;
}
.wrap-number.bg-color-3 {
  background-color: #f46e08;
}
.wrap-number.bg-color-4 {
  background-color: #e4b230;
}
.wrap-number.bg-color-5 {
  background-color: #000;
}
.paragraph {
  margin-bottom: 0px;
  color: #fff;
  font-size: 17px;
  line-height: 110%;
  font-weight: 500;
}
.list {
  margin-bottom: 0px;
}
.heading-2 {
  text-decoration: none;
}
.link-block {
  text-decoration: none;
}
.footer {
  background-color: #fbfbfb;
}
.footer-menu {
  padding-top: 53px;
  padding-bottom: 65px;
  border-bottom: 1px solid #f2f2f2;
}
.footer-social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: center;
}
.image-2 {
  display: inline-block;
  max-width: 62%;
}
.italic-text {
  font-style: normal;
}
.link-block-2 {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #000;
  text-decoration: none;
}
.link-block-2:hover {
  color: #3fafd7;
}
.footer-item.mr-0 {
  margin-right: 0px;
}
.title-heading {
  margin-top: 0px;
  line-height: 144%;
  font-weight: 500;
}
.footer-menu-item-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #000;
  font-size: 15px;
  line-height: 144%;
  text-decoration: none;
}
.footer-menu-item-link:hover {
  color: #3fafd7;
}
.footer-term {
  padding-top: 18px;
  padding-bottom: 22px;
}
.footer-term-links {
  color: #000;
  font-size: 12px;
  line-height: 144%;
}
.footer-term-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
}
.footer-term-list.no-margin {
  margin-right: 0px;
}
.link-3 {
  color: #000;
  font-size: 12px;
  line-height: 144%;
}
.link-4 {
  font-size: 12px;
}
.footer-term-text-link {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #000;
  font-size: 12px;
  line-height: 144%;
  text-decoration: none;
}
.footer-term-text-link:hover {
  color: #3fafd7;
}
.link-5 {
  background-color: transparent;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #000;
  font-size: 12px;
  line-height: 144%;
  text-decoration: none;
}
.link-5:hover {
  background-color: transparent;
  color: #358fc4;
}
.most-viewed-img {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
}
.bubble-chat {
  position: fixed;
  left: auto;
  top: auto;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.bubble-chat:hover {
  opacity: 0.7;
}
.section-3 {
  min-height: 100vh;
}
@font-face {
  font-family: 'Fontello';
  src: url('../fonts/fontello.woff2') format('woff2'), url('../fonts/fontello.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}